Firefox 4 Beta 8 und WordPress

Nach langer Zeit mal wieder ein Post hier im Blog – mangels passender Themen (obwohl reichlich passiert ist). Ein Kunde von mir machte mich vor Kurzem darauf aufmerksam, dass scheinbar AJAX-Requests im WordPress Admin-Bereich nicht mehr funktionieren. Auf der Suche nach dem Fehler – bzw. beim Versuch den Fehler nachzuvollziehen fiel mir auf, dass das Problem scheinbar nur den Firefox (4, Beta 8) betrifft. Ein Test mit Chrome lief problemlos durch.

Jetzt stellt sich natürlich die Frage, was dieses Problem auslöst, ein Bug in der JS-Engine von Firefox 4 oder ein solcher in WordPress, der schlicht noch nicht aufgefallen ist. Hatte schon jemand einen ähnlichen Effekt?

Kommentar verfassen